'#edges': 147
'#faces': 26860
'#norms': 15160
'#parts': 1
'#points': 98
'#sharp': 128
'#surfs': 51
'#verts': 13426
bbox: [-29.971957400270117, 0.08707683048369529, -0.0008662937361173157, 14.671064821017017,
  25.219751802463914, 5.0008662937361175, 44.64302222128713, 25.13267497198022, 5.001732587472235]
curves: [BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Circle, BSpline, Line,
  Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, Circle,
  Circle, BSpline, Circle, Line, Line, Line, BSpline, BSpline, Line, Line, Line, Line,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line]
diag: 51.47492703417965
gaus_curv: 0.0
max_length: 0.0005147492703417966
mean_curv: -5.024541913353949
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00855469/00855469_460ff938adcc81a3f8395bbb_step_000.step
surface: 2.888961621231338e-13
surfs: [Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Extrusion, Plane, Cylinder, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion]
tolerance: 5.147492703417965e-06
volume: 2.8895848639145656e-13
